Bug 1462490 - [abrt] WARNING: CPU: 1 PID: 3693 at net/mac80211/ibss.c:1082 ieee80211_rx_mgmt_probe_beacon+0x69a/0x700 [mac80211]
[abrt] WARNING: CPU: 1 PID: 3693 at net/mac80211/ibss.c:1082 ieee80211_rx_mgm...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:961bf13bf1924b2850f89114ce0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-18 00:45 EDT by Shibaji Lahiri
Modified: 2017-12-12 05:35 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:35:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (68.89 KB, text/plain)
2017-06-18 00:45 EDT, Shibaji Lahiri
no flags Details

  None (edit)
Description Shibaji Lahiri 2017-06-18 00:45:10 EDT
Additional info:
reporter:       libreport-2.8.0
WARNING: CPU: 1 PID: 3693 at net/mac80211/ibss.c:1082 ieee80211_rx_mgmt_probe_beacon+0x69a/0x700 [mac80211]
Modules linked in: rfcomm fuse cmac bnep nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_REJECT nf_reject_ipv6 ip6t_rpfilter xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_raw ip6table_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_raw iptable_mangle ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi iTCO_wdt snd_hda_codec_realtek hp_wmi sparse_keymap arc4 iTCO_vendor_support ath9k snd_hda_codec_generic uvcvideo intel_rapl videobuf2_vmalloc ath9k_common x86_pkg_temp_thermal videobuf2_memops ath9k_hw intel_powerclamp videobuf2_v4l2 videobuf2_core coretemp mac80211 videodev ath3k snd_hda_intel media
 kvm_intel snd_hda_codec btusb btrtl kvm snd_hda_core btbcm ath btintel cfg80211 snd_hwdep bluetooth irqbypass snd_seq rfkill snd_seq_device crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore snd_pcm joydev intel_rapl_perf snd_timer snd rtsx_pci_ms memstick mei_me soundcore shpchp mei i2c_i801 i2c_smbus lpc_ich tpm_tis tpm_tis_core tpm wmi nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 rtsx_pci_sdmmc mmc_core crc32c_intel i2c_algo_bit drm_kms_helper serio_raw drm r8169 rtsx_pci mii video fjes
CPU: 1 PID: 3693 Comm: kworker/u16:2 Not tainted 4.8.6-300.fc25.x86_64 #1
Hardware name: Hewlett-Packard HP 2000 Notebook PC/1858, BIOS F.12 04/19/2012
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000286 00000000f2a7735c ffff9098b2e8b978 ffffffff903e5ebd
 0000000000000000 0000000000000000 ffff9098b2e8b9b8 ffffffff900a0e8b
 0000043a116e0000 00000000000000b3 ffff9098f18e6880 ffff9098efd60700
Call Trace:
 [<ffffffff903e5ebd>] dump_stack+0x63/0x86
 [<ffffffff900a0e8b>] __warn+0xcb/0xf0
 [<ffffffff900a0fbd>] warn_slowpath_null+0x1d/0x20
 [<ffffffffc081b11a>] ieee80211_rx_mgmt_probe_beacon+0x69a/0x700 [mac80211]
 [<ffffffffc081b893>] ieee80211_ibss_rx_queued_mgmt+0x3a3/0x480 [mac80211]
 [<ffffffff9010e2bf>] ? __internal_add_timer+0x1f/0x60
 [<ffffffff90110b51>] ? mod_timer+0x1d1/0x3b0
 [<ffffffff90226cb1>] ? __slab_free+0xa1/0x2a0
 [<ffffffff90226cd1>] ? __slab_free+0xc1/0x2a0
 [<ffffffff900cba05>] ? wake_up_process+0x15/0x20
 [<ffffffff906c3101>] ? skb_free_head+0x21/0x30
 [<ffffffff90227009>] ? kfree+0x159/0x170
 [<ffffffffc081d534>] ? ieee80211_iface_work+0xd4/0x410 [mac80211]
 [<ffffffff902273dc>] ? kmem_cache_free+0x1cc/0x200
 [<ffffffffc081d534>] ? ieee80211_iface_work+0xd4/0x410 [mac80211]
 [<ffffffffc081d707>] ieee80211_iface_work+0x2a7/0x410 [mac80211]
 [<ffffffff900b93c1>] ? pwq_activate_delayed_work+0x41/0xb0
 [<ffffffff900baa74>] process_one_work+0x184/0x430
 [<ffffffff900bad6e>] worker_thread+0x4e/0x480
 [<ffffffff900bad20>] ? process_one_work+0x430/0x430
 [<ffffffff900bad20>] ? process_one_work+0x430/0x430
 [<ffffffff900c0c08>] kthread+0xd8/0xf0
 [<ffffffff9080277f>] ret_from_fork+0x1f/0x40
 [<ffffffff900c0b30>] ? kthread_worker_fn+0x180/0x180

Potential duplicate: bug 1360955
Comment 1 Shibaji Lahiri 2017-06-18 00:45:25 EDT
Created attachment 1288762 [details]
File: dmesg
Comment 2 Fedora End Of Life 2017-11-16 10:34:34 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2017-12-12 05:35:39 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.